@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif:ital,wght@0,100..900;1,100..900&display=swap');
html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  outline: none;
  -moz-osx-font-smoothing: grayscale;
  /* Firefox */
  -webkit-font-smoothing: antialiased;
  /* WebKit  */ 
}
::selector {
  background: #d42917;
  color: #fff;
}
body {
  color: #000;
  font-weight: 400;
  font-style: normal;
  font-size: 19px; 
  font-family: "Rubik", serif;
  line-height: 1.6;
  margin: 0 auto; 
  position: relative;
}
h1, .h1 {
  font-size: 50px;
  line-height: 1.2; }

h2, .h2 {
  font-size: 36px; }

h3, .h3 {
  font-size: 30px; }

h4, .h4 {
  font-size: 22px; }

h5, .h5 {
  font-size: 20px; }

h6, .h6 {
  font-size: 16px; }

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  color: #000;
  clear: both;
  font-family: "Noto Serif", serif;
  font-weight: 600; 
  line-height: 1.3;
  margin-bottom: 10px;  
}
p {
  color: #000;
  margin-bottom: 0.3em;
}
.text-black {
    color: #000;
}
.pad-tb {
  padding: 45px 0;
}
section {
  position: relative;
  overflow: hidden;
  scroll-padding-top: 110px;
}
.section-title.text-left {
  margin-bottom: 20px;
}
.section-title.text-center {
  margin-bottom: 25px;
}
.section-title h2 {
  color: #d42917;
}
.section-title.text-left h2 {
  padding-bottom: 15px;
}
.section-title h2 {
  padding-bottom: 0; 
  position: relative;
}
.section-title.text-left h2:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 65px;
  height: 4px;
  background: #3c7f00;
}
.section-title.text-center h2:after {
  content: "";
  position: relative;
  margin: 15px auto 0;
  bottom: 0;
  width: 65px;
  height: 4px;
  background: #3c7f00;
  display: block;
}
.section-title p { 
  font-size: 22px;
}
header {
  width: 100%;
  z-index: 99;
}
header .logo .logo-dark, header .logo .logo-light {visibility: hidden; opacity: 0; width: 0; transition-duration: 0.5s; -webkit-transition-duration: 0.5s; -moz-transition-duration: 0.5s; -ms-transition-duration: 0.5s; -o-transition-duration: 0.5s;}
header .logo .logo-dark.default, header .logo .logo-light.default {visibility: visible; opacity: 1; width: auto; transition-duration:0.5s;  -webkit-transition-duration: 0.5s; -moz-transition-duration: 0.5s; -ms-transition-duration: 0.5s; -o-transition-duration: 0.5s;}
header.header-appear nav .logo .logo-light, header.header-appear nav.header-dark .logo .logo-light {visibility: visible;  opacity: 1; width: auto; transition-duration: 0.5s; -webkit-transition-duration: 0.5s; -moz-transition-duration: 0.5s; -ms-transition-duration: 0.5s; -o-transition-duration: 0.5s;}
header.header-appear nav .logo .logo-dark, header.header-appear nav.header-dark .logo .logo-dark {visibility: hidden; opacity: 0; width: 0; transition-duration:0.5s; -webkit-transition-duration: 0.5s; -moz-transition-duration: 0.5s; -ms-transition-duration: 0.5s; -o-transition-duration: 0.5s;}
header.header-appear nav .logo .logo-dark, header.header-appear nav.header-light .logo .logo-dark {visibility: visible;  opacity: 1; width: auto; transition-duration:0.5s; -webkit-transition-duration: 0.5s; -moz-transition-duration: 0.5s; -ms-transition-duration: 0.5s; -o-transition-duration: 0.5s;}
header.header-appear nav .logo .logo-light, header.header-appear nav.header-light .logo .logo-light {visibility: hidden; opacity: 0; width: 0; transition-duration:0.5s; -webkit-transition-duration: 0.5s; -moz-transition-duration: 0.5s; -ms-transition-duration: 0.5s; -o-transition-duration: 0.5s;}
header a.logo {display: inline-block; vertical-align: middle;line-height: 0;text-decoration: none!important;}
header a.logo img {max-width:250px; vertical-align: sub;   mix-blend-mode: multiply;}
/* Navbar */
.navbar {
  padding: 5px 1rem;
}
.navbar-top-default {
  position: relative; 
  top: 0;
  z-index: 99;
  overflow: hidden;
  height: 110px;
  width: 100%;
  -webkit-transition: all .1s ease;
  -moz-transition: all .1s ease;
  -ms-transition: all .1s ease;
  -o-transition: all .1s ease;
  transition: all .1s ease;
  background-color: #fff0ef;
}
.header-appear .navbar-top-default {
  height: 110px;
  position: fixed;
  z-index: 999;
  background: #ffffff;
  -webkit-animation-name: animationFade;
  -o-animation-name: animationFade;
  animation-name: animationFade;
  -webkit-animation-duration: 1s;
  -o-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.35);
  box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.35);
}
/* animation */
@-webkit-keyframes animationFade {
  from {
      opacity: 0;
      -webkit-transform: translate3d(0, -100%, 0);
      transform: translate3d(0, -100%, 0);
  }
  to {
      opacity: 1;
      -webkit-transform: none;
      transform: none;
  }
}
@-o-keyframes animationFade {
  from {
      opacity: 0;
      -webkit-transform: translate3d(0, -100%, 0);
      transform: translate3d(0, -100%, 0);
  }
  to {
      opacity: 1;
      -webkit-transform: none;
      -o-transform: none;
      transform: none;
  }
}
@keyframes animationFade {
  from {
      opacity: 0;
      -webkit-transform: translate3d(0, -100%, 0);
      transform: translate3d(0, -100%, 0);
  }
  to {
      opacity: 1;
      -webkit-transform: none;
      -o-transform: none;
      transform: none;
  }
}
.navbar-simple .navbar-nav .nav-link{
  padding: 0.4rem 1.5rem;
  margin-left:.5rem;
  color: #2b2b2b;
  font-weight: 400;
}
.header-appear .navbar-simple .navbar-nav .nav-link{
  color: #2b2b2b;
}
.nav-box-round .navbar-nav .nav-link{
  border-bottom: solid 2px transparent;
}
.nav-box-round .navbar-nav .nav-link span{
  height: 3px;
  width: 0;
  display: block;
  background-color: transparent;
  transition: .8s ease;
  margin-left: auto;
  margin-right: auto;
}
.nav-box-round .navbar-nav .nav-link.active{
  color: #d42917;
}
header .nav-box-round .navbar-nav .nav-link.active span{
  width: 100%;
  background-color: #d42917;
}
header .nav-box-round .navbar-nav .nav-link:hover{
  color: #d42917;
}
/* side menu button */
.sidemenu_btn {
  -webkit-transition: all .3s linear;
  -o-transition: all .3s linear;
  transition: all .3s linear;
  width: 36px;
  padding: 6px;
  margin-right: 1rem;
  position: absolute;
  right: 15px;
  display: inline-block;
}
.sidemenu_btn_inner{
  height:70px;
  width:70px;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  float: left;
}
.sidemenu_btn span {
  height: 2px;
  width: 100%;
  background-color: #2b2b2b;
  display: block;
}
.header-appear .sidemenu_btn span {
  background-color: #2b2b2b;
}
.sidemenu_btn span:nth-child(2) {
  margin: 4px 0;
}
/*Side Menu*/
.side-menu {
  width: 100%;
  position: fixed;
  right: 0;
  top: 0;
  background: rgb(212 41 23 / 95%); 
  z-index: 1032;
  height: 100%;
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
  -webkit-transition: -webkit-transform .5s ease;
  transition: -webkit-transform .5s ease;
  -o-transition: -o-transform .5s ease;
  transition: transform .5s ease;
  transition: transform .5s ease, -webkit-transform .5s ease, -o-transform .5s ease;
  transition: transform .5s ease, -webkit-transform .5s ease;
  overflow: hidden;
}
.side-menu.left {
  left: 0; right: auto;
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}
.side-menu.before-side {
  width: 280px;
}
.side-menu.side-menu-active,
.side-menu.before-side{
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.pul-menu .side-menu.side-menu-active {
  visibility: visible; opacity: 1;
}
.side-menu .navbar-brand {
  margin: 0 0 2.5rem 0;
}
/*Side overlay*/
#close_side_menu {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  -webkit-transition: opacity 300ms cubic-bezier(0.895, 0.03, 0.685, 0.22);
  -o-transition: opacity 300ms cubic-bezier(0.895, 0.03, 0.685, 0.22);
  transition: opacity 300ms cubic-bezier(0.895, 0.03, 0.685, 0.22);
  display: none;
  z-index: 1031;
  opacity: 0.4;
}
/*side clode btn*/
.side-menu .btn-close {
  height: 33px;
  width: 33px;
  display: inline-block;
  text-align: center;
  position: absolute;
  top: 28px;
  right: 32px;
  cursor: pointer;
}
.side-menu.before-side .btn-close{
  display: none;
}
.side-menu .btn-close::before, .side-menu .btn-close::after {
  position: absolute;
  left: 16px;
  content: ' ';
  height: 24px;
  width: 2px;
  background: #fff;
  top: 5px;
}
.side-menu .btn-close:before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.side-menu .btn-close:after {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.side-menu .inner-wrapper {
  padding: 3.5rem 5rem;
  height: 100%;
  position: relative;
  overflow-y: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.pul-menu.pushwrap .side-menu .inner-wrapper{
  padding: 3.5rem 2.5rem;
}
.side-menu .side-nav {
  margin-top: 30px;
  display: block;
}
.side-nav .navbar-nav .nav-item{
  display: block;
  margin: 10px 0; padding: 0 !important;
  opacity: 0;
  -webkit-transition: all 0.8s ease 500ms;
  -o-transition: all 0.8s ease 500ms;
  transition: all 0.8s ease 500ms;
  -webkit-transform: translateY(30px);
  -ms-transform: translateY(30px);
  -o-transform: translateY(30px);
  transform: translateY(30px);
}
.side-nav .navbar-nav .nav-item:first-child {
  -webkit-transition-delay: .1s;
  -o-transition-delay: .1s;
  transition-delay: .1s;
}
.side-nav .navbar-nav .nav-item:nth-child(2){
  -webkit-transition-delay: .2s;
  -o-transition-delay: .2s;
  transition-delay: .2s;
}
.side-nav .navbar-nav .nav-item:nth-child(3) {
  -webkit-transition-delay: .3s;
  -o-transition-delay: .3s;
  transition-delay: .3s;
}
.side-nav .navbar-nav .nav-item:nth-child(4) {
  -webkit-transition-delay: .4s;
  -o-transition-delay: .4s;
  transition-delay: .4s;
}
.side-nav .navbar-nav .nav-item:nth-child(5) {
  -webkit-transition-delay: .5s;
  -o-transition-delay: .5s;
  transition-delay: .5s;
}
.side-nav .navbar-nav .nav-item:nth-child(6) {
  -webkit-transition-delay: .6s;
  -o-transition-delay: .6s;
  transition-delay: .6s;
}
.side-nav .navbar-nav .nav-item:nth-child(7) {
  -webkit-transition-delay: .7s;
  -o-transition-delay: .7s;
  transition-delay: .7s;
}
.side-nav .navbar-nav .nav-item:nth-child(8) {
  -webkit-transition-delay: .8s;
  -o-transition-delay: .8s;
  transition-delay: .8s;
}
.side-nav .navbar-nav .nav-item:nth-child(9) {
  -webkit-transition-delay: .9s;
  -o-transition-delay: .9s;
  transition-delay: .9s;
}
.side-menu.side-menu-active .side-nav .navbar-nav .nav-item {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
}
.side-nav .navbar-nav .nav-link {
  display: inline-table;
  color: #fff;
  padding: 2px 0 3px 0 !important;
  font-size: 1.5rem;
  font-weight: 300;
  line-height: normal;
  position: relative;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.side-nav .navbar-nav .nav-link::after {
  content: "";
  position: absolute;
  background: #fff;
  display: inline-block;
  width: 0;
  height: 3px;
  bottom: 0; left: 0;
  overflow: hidden;
  -webkit-transition: all 0.5s cubic-bezier(0, 0, 0.2, 1);
  -o-transition: all 0.5s cubic-bezier(0, 0, 0.2, 1);
  transition: all 0.5s cubic-bezier(0, 0, 0.2, 1);
}
.side-nav .navbar-nav .nav-link:hover::after,
.side-nav .navbar-nav .nav-link:focus::after,
.side-nav .navbar-nav .nav-link.active::after {
  width: 100%;
}
.side-nav .navbar-nav .nav-link.active {
  background: transparent;
}
.side-menu p{
  font-size: 13px;
  margin-top: .5rem;
  margin-bottom: 0;
}
.social-icons-simple{
  margin-bottom: 0;
  margin-left: -10px;
}
.social-icons-simple li{
  display: inline-block;
}
.social-icons-simple li a {
  display: block;
  font-size: 16px;
  height: 36px;
  line-height: 38px;
  border: none; /*1px solid transparent*/
  text-align: center;
  width: 36px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  position: relative;
  z-index: 1;
  overflow: hidden;
  -webkit-transition: background-color .5s ease;
  -o-transition: background-color .5s ease;
  transition: background-color .5s ease;
  background: linear-gradient(135deg, #8a0bf0, #c407e1, #f70684, #f77305, #f7bf02, #f60a6a);
  color: #fff!important;
}
.social-icons-simple li a:hover{
  background-color:#FFFFFF;
  color: #3c7f00;
}
.social-icons-simple li.animated-wrap a:hover{
  background-color: transparent;
  color: #ffffff;
}
/*Footer*/
footer {
  padding: 3rem 0;
  text-align: center;
  background-color: #3c7f00;
}
.footer-social ul {
  margin: 0;
  padding: 0; list-style: none;
}
.footer-social li {
  display: inline-block;
}
.footer-social li a {
  display: block;
  width: 50px;
  height: 50px;
  text-align: center;
  line-height: 48px;
  border-radius: 50px;
  font-size: 17px;
  margin: 0px 5px 10px;
  border: none; /*1px solid transparent*/
  /* background-color: #4b9b03; */
  background: linear-gradient(135deg, #8a0bf0, #c407e1, #f70684, #f77305, #f7bf02, #f60a6a);
  color: #fff!important;
}
.footer-social li a:hover {
  background-color: #fff;
  color: #3c7f00;
}
footer .copyright {
  margin-top: 1rem;
}
footer .copyright a:hover {
  text-decoration: none;
}
@media (min-width: 992px) {
  .sidemenu_btn {
      display: none!important;
  }
  .navbar-collapse {
     flex-grow: unset;
  }
}
.scroll-top-arrow {
  font-size: 25px;
  line-height: 45px;
  color: #fff !important;
  display: none;
  height: 45px;
  width: 45px;
  padding: 0;
  position: fixed;
  bottom: 20px;
  right: 20px;
  text-align: center;
  text-decoration: none;
  z-index: 99;
  border-radius: 100%;
  background-color:#3c7f00;
}
.scroll-top-arrow:hover{
  background-position: right center;
  background-color:#d42917;
}
a.call-top {
  background: #3c7f00;
  color: #fff;
  padding: 0.6rem 1.1rem;
  border-radius: 100px;
}
a.call-top:hover {
  text-decoration: none;
  background: #d42917;
}
a.call-top i {
  padding-right: 5px;
}
.form-control {
  border: 1px solid #bbb;   
  padding: 0.5rem 0.75rem;
  color: var(--black);    
  height: 52px;
}
textarea.form-control {
  height: 110px;
}
.form-control:focus {
  box-shadow: none;
  border: 1px solid #0a39a1;
}
.bounce-y {
  -webkit-animation: bounce-y 5s infinite linear;
  animation: bounce-y 5s infinite linear;
}
@-webkit-keyframes bounce-y {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-30px);
            transform: translateY(-30px);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes bounce-y {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-30px);
            transform: translateY(-30px);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
.call_toaction {
  display: none;
}
.thanks-sec {
  text-align: center;
  border-top: 1px solid #e1e1e1;
  padding: 55px 0;
}
.thanks-sec h2 {
  margin-top: 20px;
  margin-bottom: 15px;
  color: #211d21;
  font-size: 48px;
}
.thanks-sec h3 {
  font-size: 28px;
  line-height: 36px;
  margin-bottom: 20px;
  color: #000;
  font-weight: 500;
}
/**/
.stl-banner-wrapper {
  background: #fff0ef;
  position: relative;
  min-height: 600px; 
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  padding: 60px 40px; 
  z-index: 1;
}
.stl-banner-wrapper:before {
  position: absolute;
  content: "";
  background-image: url(../images/banner-shape.png);
  background-repeat: no-repeat;
  background-position: center;
  right: 10px;/*100px*/
  top: 20px;/*80px*/
  width: 100px;
  height: 100px;
  animation: rotateIndefinitely 8s infinite linear;
  opacity: 0.4; 
  z-index: -1;
}
.stl-banner-section {
  position: relative;
}
.stl-banner-text {
  padding: 0 30px 0 0;
}
.stl-banner-text-inner {
  margin: 0; /*30px 0*/
}
.stl-banner-text h4 {
  font-size: 18px;
  font-weight: 700;
  margin: 0px;
  display: inline-block;
  padding: 12px 30px;
  border-radius: 50px;
  color: #cd3131;
  position: relative;
}
.stl-banner-title {
  font-size: 52px;
  margin: 0px 0 20px;
  font-weight: 900;
}
.stl-banner-text-inner p {
  font-size: 18px;
  max-width: 700px;
  margin: 0 auto 11px;
  font-weight: 700;
}
.stl-banner-btn-wrap {
  margin: 32px 0 0;
}
.stl-btn {
  position: relative;
  display: inline-block;
  color: #fff;
  background-color: #d42917;
  border-radius: 30px;
  overflow: hidden;
  transition: all 500msease;
  z-index: 1;
  padding: 13px 15px;
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  text-transform: capitalize;
  min-width: 150px;
  border: 1px solid #d42917;
}
.stl-banner-btn-wrap .stl-btn:first-of-type {
  margin-right: 16px;
}
.stl-btn::before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  content: "";
  border-radius: 30px;
  background-color: #cd3131;
  transform: scale(2, 2);
  -webkit-transform-origin: right center;
  transform-origin: left center;
  transition: transform 500ms linear;
  transition-timing-function: ease-out;
  z-index: -1;
}
.btn-green {
  background: #3c7f00;
  border: 1px solid #3c7f00;
}
.btn-green:before {
  background: #3c7f00;
}
.stl-banner-wrapper:after {
  position: absolute;
  content: "";
  background-image: url(../images/banner-shape-green.png);
  background-repeat: no-repeat;
  background-position: center;
  left: 50px;
  bottom: 50px;
  width: 100px;
  height: 100px;
  animation: rotateIndefinitely 8s infinite linear;
  opacity: 0.5; /*.08*/
  z-index: -1;
}
.banner-img {
  text-align: center;
}
.banner-img img {
  border-radius: 20px;
}
.stl-btn:hover, .stl-btn:focus, .stl-btn:visited, .stl-btn:active, a.stl-btn:hover, a.stl-btn:focus, a.stl-btn:visited, a.stl-btn:active {
  color: #fff;
  background-color: #3c7f00;
  border-color: #3c7f00;
  text-decoration: none;
}
.stl-btn.btn-green:hover, .stl-btn.btn-green:focus {
  color: #fff;
  background-color: #d42917;
  text-decoration: none;
}
.stl-btn:hover:before {
  -webkit-transform: scale(0, 1);
  transform: scale(0, 1);
  -webkit-transform-origin: right center;
  transform-origin: right center;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
@keyframes rotateIndefinitely {
  0% {
      transform: rotate(0deg);
  }
  25% {
      transform: rotate(90deg);
  }
  50% {
      transform: rotate(180deg);
  }
  75% {
      transform: rotate(270deg);
  }
  100% {
      transform: rotate(360deg);
  }
}
/**/
.services-list-area.pad-tb {
  padding: 45px 0 30px;
}
.list-service-section {
  background: #fff;
  box-shadow:0px 0px 25px 0px rgba(0, 0, 0, 0.12);
  margin: 0 0 30px;
  padding: 30px 10px 30px; 
  text-align: center;
  border-radius: 10px;
}
.list-service-img {
  text-align: center;
  margin: 0 0 25px;
  position: relative;
  height: 130px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
.list-service-img:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background: #3c7f00;
  width: 130px;
  margin: auto;
  border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%;
  animation: morphing 3s infinite;
  height: 130px;
  opacity: 0.35; /*.06*/
}
.list-service-img img {
  height: auto;
  width: 80px;
  object-fit: contain;
  position: relative;
}
.list-service-info h4 {
  position: relative;
  padding: 0;
  margin: 0;
  display: inline-block;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  color: #000;
  font-size: 20px;
}
@-moz-keyframes morphing {
  0% {
      border-radius: 30% 70% 70% 30%/30% 30% 70% 70%;
      box-shadow: 15px 15px 50px rgba(0, 0, 0, 0.2);
  }
  25% {
      border-radius: 58% 42% 75% 25%/76% 46% 54% 24%;
  }
  50% {
      border-radius: 50% 50% 33% 67%/55% 27% 73% 45%;
      box-shadow: -10px -5px 50px rgba(0, 0, 0, 0.2);
  }
  75% {
      border-radius: 33% 67% 58% 42%/63% 68% 32% 37%;
  }
}
@-webkit-keyframes morphing {
  0% {
      border-radius: 30% 70% 70% 30%/30% 30% 70% 70%;
      box-shadow: 15px 15px 50px rgba(0, 0, 0, 0.2);
  }
  25% {
      border-radius: 58% 42% 75% 25%/76% 46% 54% 24%;
  }
  50% {
      border-radius: 50% 50% 33% 67%/55% 27% 73% 45%;
      box-shadow: -10px -5px 50px rgba(0, 0, 0, 0.2);
  }
  75% {
      border-radius: 33% 67% 58% 42%/63% 68% 32% 37%;
  }
}
@-o-keyframes morphing {
  0% {
      border-radius: 30% 70% 70% 30%/30% 30% 70% 70%;
      box-shadow: 15px 15px 50px rgba(0, 0, 0, 0.2);
  }
  25% {
      border-radius: 58% 42% 75% 25%/76% 46% 54% 24%;
  }
  50% {
      border-radius: 50% 50% 33% 67%/55% 27% 73% 45%;
      box-shadow: -10px -5px 50px rgba(0, 0, 0, 0.2);
  }
  75% {
      border-radius: 33% 67% 58% 42%/63% 68% 32% 37%;
  }
}
@keyframes morphing {
  0% {
      border-radius: 30% 70% 70% 30%/30% 30% 70% 70%;
      box-shadow: 15px 15px 50px rgba(0, 0, 0, 0.2);
  }
  25% {
      border-radius: 58% 42% 75% 25%/76% 46% 54% 24%;
  }
  50% {
      border-radius: 50% 50% 33% 67%/55% 27% 73% 45%;
      box-shadow: -10px -5px 50px rgba(0, 0, 0, 0.2);
  }
  75% {
      border-radius: 33% 67% 58% 42%/63% 68% 32% 37%;
  }
}
.services-list-area .col-lg-3 {
  -ms-flex: 0 0 16.66666666666667%;
  flex: 0 0 16.66666666666667%;
  max-width: 16.66666666666667%;
}
/**/
.story-image-grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-left: 0; 
  margin-right: 0;
}
.story-image-grid-item {
  padding-left: 10px;
  padding-right: 10px;
}
.story-image-grid-inner {
  border-radius: 10px;
  overflow: hidden; 
}
.story-image-grid-inner.mb-30 {   
  margin-bottom: 30px;
}
.story-image-grid-inner.fluid-height {
  height: calc(100% - 30px);
  margin-bottom: 30px;
}
.story-list {
  padding: 0;
  margin: 0;
  padding-right: 10px;
}
.story-list li {
  list-style: none;
  position: relative;
  background: #ffffff;
  padding: 10px 10px;/*10px 20px*/
  box-shadow: 0 0 20px 0 rgb(0 0 0 / 8%);
  margin: 20px 20px 0 0; /*20px 0 0*/
  border-radius: 3px;
  color: #000;
  font-weight: 500;/*600*/
  transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  display: inline-block;
  font-size: 17px;
  float: left;
}
.story-list li span svg {
  height: 20px;
  fill: #d42917;
  margin: 0 10px 0 0;
}
#services {
  background-color: #f5f5f5;
  position: relative;
  background-image: url(../images/story-bg-overlay.png);
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-position: bottom !important;
}
/**/
.gallery-area .grid a.fancybox {
  display: block;
  position: relative;
}
.gallery-area .masonry-gallery {
  margin: 0 -7.5px;
}
.gallery-area .masonry-gallery .grid {
  width: 25%;
  float: left;
  padding: 0 7.5px 15px;
}
.gallery-area .grid img {
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}
.gallery-area .grid .grid-img-overlay {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgb(212 41 23 / 85%); 
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
}
.gallery-area .grid .grid-img-overlay i {
  color: #fff;
  font-size: 34px;
  display: flex;
  justify-content: center;
  position: relative;
  height: 100%;
  align-items: center;
}
.gallery-area .grid a.fancybox:hover .grid-img-overlay {
  opacity: 1;
}
/**/
.booking-area {
  background-image: url(../images/booking-bg.jpg);
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  position: relative;
  z-index: 1;
  padding: 80px 0;
}
.booking-area .section-title h2 {
  color: #fff;
}
.booking-form-wrapper {
  background: rgba(255, 255, 255, 0.1);
  border: 3px solid #fff;
  border-radius: clamp(20px, 2.1vw, 40px);
  padding: clamp(20px, 3.15vw, 60px);
}
.booking-form label {
  color: #fff;
  font-size: 17px; 
  display: block;
  margin-bottom: 10px;
  font-weight: 500;
}
.booking-form input:not([type="submit"]), .booking-form select, .booking-form textarea {
  background-color: #F3F4F7;
  border: none;
  height: 55px;
  border-radius: 10px;
  width: 100%;
  padding: 15px 15px;
  color: #000;
}
.booking-form input:not([type="submit"])::placeholder, .booking-form select::placeholder, .booking-form textarea::placeholder {
  color: #222;
}
.booking-form textarea {
  height: 130px;
  vertical-align: top;
}
.booking-area::before {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(90deg, rgba(0, 0, 0, 0.8) 43.47%, rgba(235, 0, 41, 0.2) 85%); /*linear-gradient(90deg, rgba(0, 0, 0, 0.8) 43.47%, rgb(212 41 23 / 30%) 85%)*/
  z-index: -1;
}
/**/
.stl-contact-box {
  background: linear-gradient(180deg, #f3f3f3 80%, transparent 100%);
  padding: 50px 150px 50px 40px;
  border-radius: 10px;
}
.stl-icon-box {
  display: block;
  position: relative;
  margin-bottom: 20px;
}
.stl-icon {
  display: inline-block;
  position: absolute;
  width: 45px;
  height: 45px;
  line-height: 45px;
  color: #fff;
  background: #3c7f00;
  text-align: center;
  left: 0;
  border-radius: 5px;
}
.stl-icon i { 
  line-height: 45px;
}
.stl-content {
  padding-left: 60px;
}
.stl-content h4 {
  font-size: 24px;
  margin-bottom: 2px;
}
.stl-content p a {
  color: #000;
}
/**/
.events-menu-area.pad-tb {
  background: #d42917;
  padding: 45px 0 60px;
}
.events-menu-area .section-title h2 {
  color: #fff;
}
.events-menu-area .section-title h2 {
  color: #fff;
}
.events-menu-area .section-title.text-center h2:after {
  background: #fff;
}
.events-menu-area .nav-pills .nav-link {
  border-radius: 40px;
  min-width: 150px;
  border: 2px solid #fff;
  color: #fff;
  text-align: center;
}
.events-menu-area .nav-pills .nav-link.active, .events-menu-area .nav-pills .show>.nav-link {
  color: #d42917;
  background-color: #ffffff;
  border-color: #ffffff;
}
.events-menu-area li.nav-item {
  margin: 0 10px 10px;
}
.events-menu-area .nav.nav-pills {
  justify-content: center;
}
.events-menu-area .menu_item a.fancybox {
  display: block;
  position: relative;
}
.events-menu-area .menu_item img {
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
  padding: 10px;
  background: #fff;
  border-radius: 10px;
}
.events-menu-area .menu_item .grid-img-overlay {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgb(60 127 0 / 85%); 
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
}
.events-menu-area .menu_item .grid-img-overlay i {
  color: #fff;
  font-size: 34px;
  display: flex;
  justify-content: center;
  position: relative;
  height: 100%;
  align-items: center;
}
.events-menu-area .menu_item a.fancybox:hover .grid-img-overlay {
  opacity: 1;
}
.events-menu-area .owl-carousel .owl-nav button.owl-next, 
.events-menu-area .owl-carousel .owl-nav button.owl-prev {
  position: absolute;
  top: 45%;
}
.events-menu-area .owl-carousel .owl-nav button.owl-prev {
  left: -48px;
}
.events-menu-area .owl-carousel .owl-nav button.owl-next {
  right: -48px;
}
.events-menu-area .owl-carousel .owl-nav button.owl-next span, 
.events-menu-area .owl-carousel .owl-nav button.owl-prev span {
  background-color: #fff;
  width: 40px;
  height: 40px;
  line-height: 40px;
}
.events-menu-area .owl-carousel .owl-nav button.owl-next span:hover, 
.events-menu-area .owl-carousel .owl-nav button.owl-prev span:hover {
  color: #3c7f00;
  outline: 0;
  box-shadow: none;
}
.events-menu-area .owl-carousel .owl-nav button.owl-next:hover, 
.events-menu-area .owl-carousel .owl-nav button.owl-prev:hover, 
.events-menu-area .owl-carousel .owl-nav button.owl-next:focus, 
.events-menu-area .owl-carousel .owl-nav button.owl-prev:focus {
  outline: 0;
  box-shadow: none;
}